package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Introduction;

public interface IntroductionMapper
{
    public Introduction selectIntroductionById(Long introId);

    public Introduction selectIntroductionOne();

    public int insertIntroduction(Introduction introduction);

    public int updateIntroduction(Introduction introduction);

    public int deleteIntroductionById(Long introId);
}
